[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomFlowPanel.Create

Constructor for the class instance.

## Declaration

Source position: extctrls.pp line 1327

`public constructor TCustomFlowPanel.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for the class instance, and calls the inherited constructor. Create ensures that resources are allocated for the ControlList property, and sets the default value for AutoWrap to True.